a:link {  color: #CCCCCC; text-decoration: underline}
a:hover {  color: #FFFFFF; text-decoration: underline}
a:visited {  text-decoration: underline; color: #CCCCCC}
a:active {  color: #FFFFFF; text-decoration: underline}
td {  font-family: "Trebuchet MS", Arial; font-size: 12px}
.superscript {  font-family: "Trebuchet MS", Arial; font-size: 7px; top: 1px; clip:   rect(   )}
